Subject: Re: TID: 16667331 - Ummagumma The Brazilian Pink Floyd - When: 4 day(s), 11 hours away
From: Ashwinee Latchayya <[email-masked]>
To: Lucas Araujo <[email-masked]>
Date: Sun, 13 May 2018 13:56:12 +0530 (IST)

Lucas, 

You'll have to open the case as I need to check the other TID's. 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, May 11, 2018 8:05:43 PM 
Subject: Re: TID: 16667331 - Ummagumma The Brazilian Pink Floyd - When: 4 day(s), 11 hours away 

Any update? 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 10 May, 2018 19:46:56 
Subject: Re: TID: 16667331 - Ummagumma The Brazilian Pink Floyd - When: 4 day(s), 11 hours away 

Any update? 

From: "Lucas Araujo" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 8 May, 2018 19:46:10 
Subject: TID: 16667331 - Ummagumma The Brazilian Pink Floyd - When: 4 day(s), 11 hours away 

Ash, 

TID: 16667331 

Buyer/seller contacted over Reclame Aqui complaint has been charge for resell the tickets and received many emails about tickets sold. 
ECC wrapped up the case and Buyer/Seller sent the same thing through email. 

What should I answer to him? 
I don't want send something different from what ECC sent to him. 

Kind Regards, 
Lucas.